LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
ConnectionMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Constant Groups
constants | com::sun::star::ucb::ConnectionMode
| These are the possible values for the property "ConnectionMode".

## Variables
const short | ONLINE = 0
| "Online" - Network access is allowed. More...
const short | OFFLINE = 1
| "Offline" - Network access is not allowed. More...